/* CSS Document */
body {
background-color:#ffffff;
padding:0px;
font-family:Calibri, Arial, Verdana, helvetica;
font-size:10px;
color:#333333;
}

h1{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:1.2em;
color:#000000;
}

/*  navigation system added by gary stack  */


#navigation { width: 155px; font-family: "Lucida Grande", Verdana, sans-serif; font-size: .9em; 	}

#navigation ul {list-style: none; margin: 0; padding: 0; 	}

#navigation li { border-bottom: 1px solid #96211A; 	}

#navigation li a { 
display: block; 
padding: 5px 5px 5px 0.5em; 
border-left: 10px solid #96211A; 
background-color: #000080;
color: #ffffff; 
text-decoration: none; 
}

#navigation li a:hover 
{ 
background-color: #00487D; 
border-left: 10px solid #DAE6EE; 
color: #ffffff;	
}

/* end of gary stuff  */


A:link {text-decoration: none; color:#0066CC}
A:visited {text-decoration: none; color:#0066CC}
A:active {text-decoration: none; color:#0066CC}
A:hover {text-decoration: underline; color: #009999}


.text-small-white{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:11px;
color:#FFFFFF;
}
.text-large-white{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
}


/*  gary   */
.text-large-white-bluebk{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
background: #8BBCDA;
padding: 0.5em 0.5em 0.5em 0.5em;
}

/*     */
.text-default{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:13px;
color:#333333;
}
.text-search-tag{
color:#BCD8E9;
font-family:Calibri, Arial, Verdana, helvetica;
font-size:9px;
}
